/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

var SETTINGS = {
    apis: {
        track: "https://helena.express/apis/track/",
        rates: "https://helena.express/apis/rates/",
        pickuprequest: "https://helena.express/pspickup.php",
        dropandsendlocations: "https://helena.express/apis/dropandsend/locations/",
        dropandsendpickup: "https://helena.express/apis/dropandsend/requestpickup/",
        getaccountinfo: "https://helena.express/apis/account/getinfo/",
        authorstartverify: "https://helena.express/apis/account/authorstartverify/",
        verifyauthcode: "https://helena.express/apis/account/verifyauthcode/",
        accountregister:  "https://helena.express/apis/account/register/",
        redirecttopaymentsetup:  "https://helena.express/apis/account/redirecttopaymentsetup/",
        finishpaymentsetup:  "https://helena.express/apis/account/finishpaymentsetup/",
    },
    stripe_pubkey: "pk_test_51J6qFXCa1Fboir5UzPO3LCiMsVNiFP2lq4wR0dEcjJJVzAaJ3uRggDekZPB3qeYpMD3ayIYHKyD5sSn0IFLlEXMW001LqrvGSH",
    appointmenturl: "https://appointments.netsyms.com/index.php?hlnexp=1&embed=1&only=1&theme=darkly",
    appointmenturl_darkmode: "https://appointments.netsyms.com/index.php?hlnexp=1&embed=1&only=1&theme=darkly",
    branding: {
        apptitle: "Helena Express",
        company: "Helena Express",
        website: "https://helena.express"
    },
    maptileurls: {
        liberty: {
            url: "https://maps.netsyms.net/styles/osm-liberty/{z}/{x}/{y}.png",
            json: "https://maps.netsyms.net/styles/osm-liberty/style.json",
            name: "Liberty",
            bgcolor: "#EFEFEF"
        },
        libertydark: {
            url: "https://maps.netsyms.net/styles/osm-liberty-dark/{z}/{x}/{y}.png",
            json: "https://maps.netsyms.net/styles/osm-liberty-dark/style.json",
            name: "Dark",
            bgcolor: "#1A1A1A"
        }
    }
}
